Pular para o conteúdo principal

Como atualizo os módulos (Magento 1)?

Comentários

2 comentários

  • Edgar Vitor

    Oi, estou usando a versão 4.52.9 mais não estou conseguindo fazer transferência, desbloquear o cartão nem pagar com QR code

    0
  • Ricardo Martins

    Oi, Edgar. Tudo bom?

    No momento que lhe respondo, não temos versão 4.52.9 (não existe). Receio que esteja buscando suporte à algum app do PagSeguro. Neste caso, sugiro que entre em contato com eles.

    0

Por favor, entre para comentar.

Powered by Zendesk